/*
 Theme Name:  Storefront Child Theme - Trilobyte
 Theme URI:    	TBD
 Description:  	Storefront Child Theme
 Author:       		PERSONE
 Author URI:   	https://www.personedesign.com
 Template:     	storefront
 Version: 			1.0
*/

body {
/*	background-position-y: top -20px; */
}




/* Search & Subscribe Forms */


input .placeholder {
	color:#fff;
}

form#mc4wp-form-1 input {
/*	background:#000000;
	color:#999999;
*/
}


.mc4wp-alert p {
margin-top:40px;
	text-align:center;
	font-style:italic;
}

.site-search .widget_product_search form input[type=search], .site-search .widget_product_search form input[type=text] {
padding-left: 3.0em;
background: #222222;
color: #fff;
border: 0px solid #666;
padding-top:16px;
}

.mc4wp-form-fields, .mc4wp-form-fields {
	align:center;
	text-align:center;
	}

.mc4wp-form-basic {
	align:center;
	ext-align:center;
	}

.wpforms-confirmation-container-full, div[submit-success]>.wpforms-confirmation-container-full:not(.wpforms-redirection-message) {
background: #009900;
    border: 0px solid #b4d39b;
    color: white;
}

/* HEADER */

.site-header {
border-bottom:0px;
border-bottom-color: #000000;
padding-bottom:40px;
	background-image:false;
}

header#masthead.site-header {
	background-image:false;

}

.no-wc-breadcrumb .site-header {
    /* FONT-VARIANT: JIS04; */
    margin-bottom: 0px;
	}


div.wp-block-cover__inner-container {
  padding-top:0;
  padding-bottom:0;
  }

div.woocommerce-info {
    position: relative;
    top: -34px;
}


.storefront-breadcrumb {
  display:none;
  }

body.page-template-default div#page h1.entry-title {
  display:false;
  }
  
h1.entry-title {
  display:false;
  }
body.home h1.entry-title {
  display:false;
  }

body.blog h1.entry-title {
  display:true;
  }

body.archive .site-content {
	padding-top:5.0em;
}

body.single .site-content {
	padding-top:5.0em;
}

.hentry .entry-content .wp-block-cover .wp-block-cover__inner-container h2, .editor-styles-wrapper .wp-block-cover .wp-block-cover__inner-container h2 {
margin-bottom: 1.0em;
}

select.orderby {}

.hentry .entry-content .wp-block-cover .wp-block-cover__inner-container, .editor-styles-wrapper .wp-block-cover .wp-block-cover__inner-container {
  padding-top: 3.0em;
  padding-bottom: 3.0em;
  }





.inline1, .inline2 {
	display:inline;
	}
	
	.home.blog .site-header, .home.page:not(.page-template-template-homepage) .site-header, .home.post-type-archive-product .site-header {
	margin-bottom: 0px;
	padding-bottom:40px;
	}

/* 
body.blog  .site-header {
	margin-bottom: 60px;

}
*/

body.blog .site-header {
    margin-bottom: 5px;
	}

.site-header .site-branding {
	width:500px;
	height:90px;
	position:relative;
	top:30px;
}


.sp00v {
	display:block;
	height:5px;
	width:1px;
	}

.sp05v {
	display:block;
	height:5px;
	width:1px;
	}
	
.sp10v {
	display:block;
	height:10px;
	width:1px;
	}
	
div#content.site-content {
	margin-bottom: 30px;
}

.site-content {

	padding-top:0;
	padding-bottom:0;
	margin-top:0;
	}
	
body.blog .site-content {
	padding-top: 60px;
	padding-bottom: 60px;
	}

body.single-post .site-content {
	margin-top:30px;
}

body.blog .hentry .wp-post-image {
	margin-bottom:30px;
	width:250px;
	float:left;
	margin-right:30px;
	
	}
	
body.single-post .hentry .wp-post-image {
	position:relative;
	top:11px;
	margin-bottom:30px;
	width:100%;
	height:auto;
	margin-left:0px;
	
	}
	
div.primary-navigation ul li {
	font-size:1.4em;
}

p.read-more {margin-top:30px;}

.site-header .site-branding  {
	margin-bottom:60px;
	margin-left:auto;
	margin-right;auto;
	}

.site-header .site-branding img {
	height: auto;
	max-width: 500px;
	max-height: none;
	}

.site-header .site-branding img:hover {
	opacity:0.6;	
	}

.site-header .site-logo-anchor img, .site-header .site-logo-link img, .site-header .custom-logo-link img {
	width: auto;
	max-width: 650px;
	}

.secondary-navigation {
	margin-top:25px;
	}

form.woocommerce-product-search {
	margin-top:25px;
	}

.shad000 {box-shadow: 0px 5px 10px #000000;}
.shadaaa {box-shadow: 0px 5px 10px #aaaaaa;}
.shadccc {box-shadow: 0px 5px 10px #cccccc;}
.shad666 {box-shadow: 0px 5px 10px #666666;}

.hide {display:none;}

div#content.site-content {
    margin-bottom: 0px;
    /* margin-top: 20px; */
}

.site-main {
    margin-bottom: 0.0em;
}
.hentry {
    margin: 0 0 0em;
}

.storefront-full-width-content .content-area {
    /* width: 100%; */
    /* float: left; */
    /* margin-left: 0; */
    /* margin-right: 0; */
    margin-bottom: 0;
}

img .inline {
	display:inline;
	}
	
.artist-slider .slide-content > p {
  background-color: 0, 0, 0, 1.0;
}

body.blog h2.entry-title {
	position:relative;
	top:0px;
}

body.home .entry-header, body.page-template-default .entry-header{
	display:none;
	}



body.blog .hentry .entry-header {
padding-top: 0em;
margin-top: 0em;
margin-bottom: 5.8em;
border-top: 0px solid rgba(0, 0, 0, 0.25);
border-bottom: 0px solid rgba(0, 0, 0, 0.05);
position:relative;
top:-2.0em;
}

.hentry span.posted-on, .hentry span.post-author, .hentry span.post-comments {
margin-bottom: 1em;
position:relative;
top:100px;
border-bottom: 0px solid rgba(0, 0, 0, 0.05);
}

body.single-post 	.hentry .entry-header {
    position:relative;
    top:0.2em;
/*    margin-bottom: 5.8em; */
}
body.single-post 	.hentry .entry-title {
    border-bottom: 0px;
}

div.cat-links {
	margin-bottom:30px;
}


.hentry .entry-taxonomy {
    margin: 0 0 3em 0;
    padding-top: 1em;
    padding-bottom:1.5em;
    border-top: 0px solid rgba(0, 0, 0, 0.05);
   	border-bottom: 1px solid rgba(0, 0, 0, 0.25);
    clear:both;
}

div.wpforms-container-full .wpforms-form .wpforms-field-label {
	font-weight: 400;
}


.hentry .entry-header {
	margin-top:0;
    border-bottom: 1px solid rgba(0, 0, 0, 0.25);
}

.outlined {
	border:1px solid #ccc;
}

.outline5 {
	border:5px solid #000000;
}

.top10v {
	margin-top:20px;
}


div.woocommerce-info{

	position:relative;
	top:-10px;
	
}

.single-product div.product table.variations select {
	height:40px;
}


@media (min-width: 768px) {
    .hentry .entry-content .wp-block-cover .wp-block-cover__inner-container, .editor-styles-wrapper .wp-block-cover .wp-block-cover__inner-container {
        /* width: calc(6 * (100vw / 12 )); */
        width:100%;
        max-width:1100px;
        /* max-width: calc(6 * (100vw / 12 )); */
        padding-top: 6.8535260698em;
        padding-bottom: 6.8535260698em;
    }
}

@media (min-width: 66.4989378333em)
gutenberg-blocks.css:5.storefront-align-wide.page-template-template-fullwidth-php .hentry .entry-content .alignfull, .storefront-align-wide.page-template-template-fullwidth-php .hentry .entry-content .alignwide, .storefront-align-wide.storefront-full-width-content .hentry .entry-content .alignfull, .storefront-align-wide.storefront-full-width-content .hentry .entry-content .alignwide {
/* width: auto; */
/* max-width: 1000%; */
padding-left: 0;
padding-top: 0;
margin-top: 0;
padding-right: 0;
/* clear: both; */
border-top: 0;
}


